Slackware 12.0 : poppler (SSA:2007-222-02)

Medium Nessus Plugin ID 25845


The remote Slackware host is missing a security update.


A new poppler package is available for Slackware 12.0 to fix an integer overflow.


Update the affected poppler package.

See Also

Plugin Details

Severity: Medium

ID: 25845

File Name: Slackware_SSA_2007-222-02.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2007/08/13

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:poppler, cpe:/o:slackware:slackware_linux:12.0

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/08/11

Exploitable With

Core Impact

Reference Information

CVE: CVE-2007-3387

SSA: 2007-222-02

CWE: 189